Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
tesseract::ShapeClassifier Member List

This is the complete list of members for tesseract::ShapeClassifier, including all inherited members.

ClassifySample(const TrainingSample &sample, Pix *page_pix, int debug, int keep_this, GenericVector< ShapeRating > *results)=0 | tesseract::ShapeClassifier | pure virtual
GetShapeTable() const =0 | tesseract::ShapeClassifier | pure virtual
~ShapeClassifier() | tesseract::ShapeClassifier | inline virtual